#include "stdafx.h"
#include "CameraDll.h"

int main(){
	int CF = GetCamerasFound();
	   for (int i = 0; i < CF; i++)
	   {
		   AddCamera("pokus",i+1);
	   }
	   Start();
	   ULONG x = 0;
	   while (x < 500)
	   {
		x++;
		Sleep(1);
	   }
	   Stop();
	   Terminate();
	return 0;
}